/*------------------------------------------------ 
MarkandJaime.com CSS Document - LAYOUT FOR Front Page
Created Feb 18 2006 by Mark Reed
For: http://markandjaime.com
-------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	text-align: center;
	background: #153e7d; 
}

#wrapper {
	position: relative;
	margin: 0 auto;
    padding: 0 20px;
	text-align: left;
	width: 800px;
	background: #fff url(../image/jsr_background.jpg) repeat-y left top;
	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 760px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#main-body { clear:left; }
/* End IE5-Mac hack */




/* ----------------------------------------

NAVIGATION

------------------------------------------- */
div#nav1 { 
    width: 80px;
	margin: 0 0 50px 0;
	padding: 320px 0 0 20px;
	float: left;
 }

 
#nav1 ul {
 	font-family: "Lucida Grande", "Lucida Sans", Verdana, sans-serif;
	list-style-type: none;	
	margin: 0;
	padding: 0;
}

#nav1 ul li  {
    display: block;
    float: left;
    width: 110px;
	font-size: 11px;
	line-height: 12px;
	margin: 0;
	border-bottom: 1px solid #ccc;	
}

div#nav1 ul li.sub  {
    display: block;
	font-size: 10px;
	width: 80px;
	margin: 2px 0 0 0;
	padding: 0 10px 0 20px;
	line-height: 10px;
	border-bottom: 0px solid #ccc;
}

  /* commented backslash hack v2 \*/
#nav1 { 
    width: 120px;
 }
/* end hack */

div#nav1 li#section {
	border-bottom: 1px solid #fff;
}

div#nav1 li#section-b {
	border-bottom: 1px solid #ccc;
}

div#nav1 ul li.top {
	border-top: 1px solid #ccc;
	margin-top: 8px;
}
div#nav1 a { float: left; width: 110px; }
div#nav1 li.sub a { width: 80px; }
div#nav1 a:link, div#nav1 a:visited { display: block; color: #000; text-decoration: none; border-bottom: none; padding: 5px 0 6px 0;}
div#nav1 a:hover, div#nav1 a:active { display: block; color: #369; text-decoration: none; background-color: #f8f8f8; padding: 5px 0 6px 0; }

li#section a:link, li#section a:visited, li#section-b a:link, li#section-b a:visited { color: #900; font-weight: bold; }
li#select a:link, li#select a:visited { color: #900; font-weight: bold; }
/* ----------------------------------------

CONTENT DIVS

------------------------------------------- */
#site-header {
	position: absolute;
	background: #fff url(../image/jsr_header_gopen.jpg) left top;
	top: 0;
	left: 0;
}

#content { 
	width: 425px;
	margin: 0 20px 50px 40px;
	padding: 280px 0 0 20px;
	float: left;
}

* html #content { margin-left: 20px; }


#contact { 
	width: 550px;
	margin: 0 20px 50px 40px;
	padding: 280px 0 0 20px;
	float: left;
}

* html #contact { margin-left: 20px; }


#sidebar { 
	background: url(../image/jsr_sideboard.jpg) repeat-x right top;
	position: absolute;
	width: 185px;
	height: 300px;
	top: 288px;
	left: 615px;
}

#sidebar-text { 
	position: relative;
/*	background: url(../image/jsr_sidebar_bkgnd.gif); */
	width: 145px;
	top: 180px;
	left: 10px;
}



#footer { width: 760px; background-color: #0d3d14; }
#footer p { color: #999; font-size: 10px; padding: 10px; }
#footer p a:link, #footer p a:visited { color: #999; border: none; }
#footer p a:hover, #footer p a:active { color: #039; border: none; border-bottom: 1px dotted #039; }

#site-bottom {
	background: #fff url(../image/image/jsr_bottom.jpg) left top;

	margin: 0 -20px;
    padding: 0;
}
	

/* ----------------------------------------

TEXT FORMATTING

------------------------------------------- */
p, ul, dl, ol, blockquote   {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
}

p {
	font-size: 12px;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	line-height: 20px;
	color: #333;
	margin: .25em 0 1em 0;
}

h1 { font-size: 24px; margin: 0 0 .25em 0; color: #333; }
h2 { font-size: 18px; line-height: 20px;  margin: 1.25em 0 .25em 0; letter-spacing: -1px; color: #333; padding: 0 0 10px 0 }
h3 { font-size: 14px; font-weight: normal; color: #900; margin: 0; }
h4 { font-size: 11px; margin: 1.5em 0 .10em 0; }

li {
	font-size: 12px;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	color: #333;
}

cite {
	font-size: 11px;
	color: #333;
	line-height: 13px;
	font-weight: bold;
}

/*
em {
	font-style: normal;
	font-weight: normal;
	background-color: #ff6;
}
*/
blockquote {
	font-family: Georgia, "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #697C80;
	margin: 10px 0;
	padding: 25px 15px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background: url(../image/img-blockquote.gif) no-repeat 0px 15px;
	
}

p.intro {
	margin: 0 0 15px 0;
	padding: 10px;
	font-size: 11px;
	line-height: 18px;
	border: 1px dotted #ccc;
	background: #FFFFE6;
}
p.date  {
	margin: 0;
	padding: 0;
	font-size: 10px;
	text-transform: uppercase;
	color: #333;
}
span.date {
	font-size: 11px;
	text-transform: uppercase;
}
p.meta {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	margin: 10px 0 3em 0;
	padding: 5px 10px 5px;
	border: 1px dotted #ccc;
	background: #F7F7F7;
}



p.archive-link {
	margin: 10px 0;
	padding: 10px;
	border: 1px dotted #ccc;
	background: #FFFFE6;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar ul li {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 4px 0 5px 0;
}
#sidebar p {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

ul.latest {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.latest li {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 3px 0 4px 0;
	line-height: 14px;
	
}

h1.hide { display: none; }


/* ----------------------------------------

 LINKAGE

------------------------------------------- */
a:link { color: #369; text-decoration: underline; }
a:visited { color: #900; text-decoration: underline; }
a:hover { color: #0d3d14; text-decoration: underline; }
a:active { color: #900; text-decoration: underline; }
h2 a:link, h2 a:visited { color: #333;  text-decoration: none; }
h2 a:hover { color: #393u; text-decoration: underline; }

/* ----------------------------------------

EMAIL NEWSLETTER SIGNUP

------------------------------------------- */
div#signup { font-family: "Lucida Grande", Tahoma, Verdana, sans-serif; margin: 30px 0 0 0; padding: 30px 0 0 0; }
div#signup label { font-size: 10px; line-height: 16px; } 
div#signup #email { width: 110px; }
div#signup h3 { font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;font-size: 12px; color: #91ae2b; }
div#signup p { font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;font-size: 10px; line-height: 14px; }
div#signup label { font-weight: bold; text-transform: uppercase;}
div#signup a:link, div#signup a:visited { margin: 0; padding: 0; display: inline; float: none; color: #039; text-decoration: underline; }
div#signup a:hover { margin: 0; padding: 0; display: inline; float: none; color: #900;  text-decoration: underline; }

/* ----------------------------------------

ARCHIVE LIST

------------------------------------------- */
#archivelist ul { margin: 0; padding: 3px; list-style-type: none; }
#archivelist ul li { margin: 0; padding: 0; list-style-type: none; }

* html #archivelist ul li { /* kills the pesky IE margin madness */
	float:left;
	clear: left;
	width: 240px;
}

#archivelist li a {
	display: block;
	line-height:150%;
	padding-left: 15px;
	background: url(../image/icon-bullet-portfolio1.gif) no-repeat 0 50%;
	text-decoration: none;
}

#archivelist a:link {
	color: #333;
	text-decoration: none;
}
#archivelist a:visited {
	color: #333;
	background: url(../image/icon-bullet-portfolio3.gif) no-repeat 0 50%;
	text-decoration: none;
}
#archivelist a:hover {
	color: #039;
	background: url(../image/icon-bullet-portfolio2.gif) no-repeat 0 50%;
	text-decoration: none;
}
